Talk:Unified Communications in a Virtualized Environment

From DocWiki

Revision as of 00:12, 14 January 2014 by Danpatri (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Hi David,

As this is a design question, please post your question to the support forum at http://www.cisco.com/web/partners/sell/technology/ipc/servers_os_virt_for_uc.html. Thank you for using the DocWiki and we continue to look forward to DocWiki-related feedback at any time.

C Chetty

Contents

====================================================================

I want to determine if a C210 can support a 2500 user Communications Manager as noted below?

Physical Server 1

CPU 1 CPU 2 CM PUBLISHER CM SUBSCRIBER 2 CER 1 TFTP 1 UNITY CONNECTION 1 CORE 1 CORE 2 CORE 3 CORE 4 CORE 5 CORE 6 CORE 7 CORE 8 6 GB RAM 6 GB RAM 3 GB RAM 3 GB RAM 8 GB RAM 2 X 80 GB DISK 2 X 80 GB DISK 1 X 80 GB DISK 1 X 80 GB DISK 2 X 160 GB DISK

Question about UC management suite and UC applications on UCS serie C

Hi,

I've been doing some research, and have ambiguous info about this:

Is it supported to install CUOM and CUCM virtualized on the same serie-C server? I am aware of the "UC on UC" coresident rule, but it's not clear if the UC Management suite counts as an UC application, my best guess is YES, but I just want to be sure.

Thanks in advance

Ray

Hi,

I need the table like the UCS version and cusm that support maximum number of phone per server.. etc

Steps to install UC on UCS

i have cucm v 7.1.5 and i need to upgrade to cucm v 9.0 using C210 UCS server.

I need to know the steps to install UC on UCS. how to get the new license? what is the upgrade path?


Thanks Haytham

Need document with table says ucs version, cucm version,and maximum number of phone support per server and cluster

Is there any document whoich gives ucs version, cucm version,and maximum number of phone support per server and cluster?

UCCE, CCMP, CUIC, CVP 10.0 information is missing

Hi,

The page is nicely done and has a lot of great information. The issue is that the above products do not have the ESXI information posted for 10.x. UCCE 10.x for example came out Dec 20th. Folks are looking to install these versions in pre production labs but without the versions of ESXI that are supported it is holding up the works. Can we get this information updated ASAP?

Thanks, Dan


CUIC actually has this information in the BOM

CUIC 10.0 BOM

Table 1 Software used with Unified Intelligence Center Application and Version Notes

VMware ESXi 5.0, and 5.1 Used for hosting virtual machine.

Personal tools